RubyGems Navigation menu

google-v3-geocoder 1.0.0

Geokit::Geocoder subclass for interacting with Google's v3 API <http://code.google.com/apis/maps/documentation/geocoding/>

Gemfile
          gem 'google-v3-geocoder', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install google-v3-geocoder
  
  
  
  
  
  
  

Authors:

  • Andrew La Motte-Mitchell, Tyler Wolf

Owners:

Total downloads 4,049

For this version 4,049

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 11, 2011 (11 KB)

Development Dependencies: